{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Devices Reports Bundle{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >
        <div >
            <div style="margin-top: 20px;">
                <p >Hi {{ user.name }},</p>
                <p >
                    Please find the attachment devices reports bundle.</p>
            </div>

        </div>


    </div>
    <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
